package com.demo.entity.vo;

import com.demo.entity.vo.common.BaseParam;

/**
 * 用于作为接口dsensor的入参
 */
public class SensorVo extends BaseParam {

    private String data; //base64加密数据

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
